/*

Theme Name: GETPRO Divi

Description: GetPro Technology making the most of technology

Author: GETPRO

Author URI: http://igetpro.com.au

Template: Divi

*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */


#container.building_container #content {
  margin: 50px 300px 0 20px;
}

#logo {
  max-height: 100%;
}

div#et-info {
  margin-left: 10px;
}

#footer-info {
  padding-left: 20px;
}

div#Home-Blurb {
  background-color: rgba(0, 0, 0, 0.23);
}

div#home-two {
  padding-top: 5px;
  padding-bottom: 5px;
}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.Header-Font.et_pb_text_2 {
  font-size: 170%;
}

div#Header-Font {
  font-size: 170%;
}

#main-header {
    box-shadow: 0 1px 0 rgb(237, 176, 89);
}

.et_pb_section.et_pb_section_3.et_section_regular {
  padding: 0;
}

.et_pb_section.et_pb_section_5.et_section_regular {
  padding: 0;
}

.et_pb_row.et_pb_row_3 {
  padding-top: 5px;
}

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 600px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 600px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}

.wpp_overview_right_column {
  margin-left: 140px !important;
}

.et_pb_row.et_pb_row_4 {
  padding: 5px 0 !important;
}

.property_div.property.clearfix {
    padding: 10px 0 10px 0;
    border-bottom: 1px dashed #EDB059;
}

h2.wpp_stats_group {
  display: none;
}

.wpp_gallery_widget {
  display: none;
}

.et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light {
  margin-bottom: 6.5%;
}

.wpp_pagination_back.wpp_pagination_button {
        max-width: 100px;
    float: left;
    margin: 0 5px 0 0;
    cursor: pointer;
    border: 1px solid #EDB059;
    padding: 3px 16px 3px 16px;
    border-radius: 5px;
    background-color: #EDB059;
}

.wpp_pagination_forward.wpp_pagination_button {
        max-width: 100px;
    float: left;
    margin: 0 5px 0 0;
    cursor: pointer;
    border: 1px solid #EDB059;
    padding: 3px 16px 3px 16px;
    border-radius: 5px;
    background-color: #EDB059;
}

span.ui-slider-handle.ui-state-default.ui-corner-all {
    display: none;
}

.wpp_pagination_slider.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all {
    display: none;
}

div#properties_pagination {
    background-color: #EDB059;
}

.all-properties {
    padding-top: 40px;
}

span.wpp_sortable_link {
    padding: 7px;
    background-color: #EDB059;
    border-radius: 5px;
    margin: 7px;
    cursor: pointer;
}

span.wpp_sorter_options {
    float: right;
}

.wpp_pagination_slider_status {
    margin-bottom: 15px;
    margin-top: 15px;
}

span.attribute {
    padding-right: 10px;
}

#container.building_container #content {
    margin: 50px 5em 0 5em;
}

div#property_map {
    border: 2px solid #EDB059;
    margin-top: 10px;
}

ul.overview_stats.wpp_property_stats.list {
    font-weight: bold;
    color: rgb(255, 255, 255);
    background-color: rgb(237, 176, 89);
    padding: 0 0 0 60px;
    margin: 0;
    font-size: large;
}

.wpp_the_content {
    background-color: rgb(245, 244, 242);
    padding: 2em 0 2em 3em;
}

h1.property-title.entry-title {
    font-family: inherit;
    font-weight: bold;
}

.property_feature_list {
    background-color: rgb(245, 244, 242);
    padding: 2em 0 0 3em;
    font-weight: bold;
}

.community_feature_list {
    background-color: rgb(245, 244, 242);
    padding: 2em 0 0 3em;
    font-weight: bold;
}

div#fancybox-content {
    max-width: 580px;
    max-height: 700px;
    margin-top: 55px;
}